<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="SPB Mobile Shell" group="Today Plugins" checked="True">
<Tip>Spb Mobile Shell introduces the next generation user interface while keeping all advantages of a Windows Mobile device. Enjoy your Windows Mobile phone!</Tip>
<Guid type="p">ffffffff-01f7-4325-b9c7-433a7d839313</Guid>
<OEMAuthor>Pir8Man</OEMAuthor>
<OEMDate>1/13/2010</OEMDate>
<OEMVersion>1.0</OEMVersion>
<AppVersion>3.5.3</AppVersion>
<LicenseType>Trial</LicenseType>
<AppAuthorURL>http://www.spbsoftwarehouse.com/products/mobileshell/?en</AppAuthorURL>
</Item>
</Items>

